{
    "name": "project1",
    "version": "0.0.1",
    "private": true,
    "description": "A Fiori application.",
    "keywords": [
        "ui5",
        "openui5",
        "sapui5"
    ],
    "main": "webapp/index.html",
    "dependencies": {},
    "devDependencies": {
        "@ui5/cli": "^2.14.1",
        "@sap/ux-ui5-tooling": "1",
        "@sap/ui5-builder-webide-extension": "^1.1.7",
        "ui5-task-zipper": "^0.3.1",
        "mbt": "^1.0.15"
    },
    "scripts": {
        "start": "fiori run --open \"test/flpSandbox.html?sap-ui-xx-viewCache=false#comistnsollinaproject01project1-display\"",
        "start-local": "fiori run --config ./ui5-local.yaml --open \"test/flpSandbox.html?sap-ui-xx-viewCache=false#comistnsollinaproject01project1-display\"",
        "build": "ui5 build --config=ui5.yaml --clean-dest --dest dist",
        "deploy": "fiori verify",
        "deploy-config": "fiori add deploy-config",
        "start-noflp": "fiori run --open \"index.html?sap-ui-xx-viewCache=false\"",
        "start-variants-management": "fiori run --open \"preview.html?sap-ui-xx-viewCache=false&fiori-tools-rta-mode=true&sap-ui-rta-skip-flex-validation=true#preview-app\"",
        "unit-tests": "fiori run --open test/unit/unitTests.qunit.html",
        "int-tests": "fiori run --open test/integration/opaTests.qunit.html",
        "build:cf": "ui5 build preload --clean-dest --config ui5-deploy.yaml --include-task=generateManifestBundle generateCachebusterInfo"
    },
    "ui5": {
        "dependencies": [
            "@sap/ux-ui5-tooling",
            "@sap/ui5-builder-webide-extension",
            "ui5-task-zipper",
            "mbt"
        ]
    },
    "sapuxLayer": "CUSTOMER_BASE"
}
